.. meta::1ee4500af815df39a37b8ee8b7505241ec679887665142c2a8a3df403892e533f8a9c4f399b5f597ea715506a3c2869728a18a29d9887a23d40a1297b62c2ef1

:orphan:

.. title:: API library: rocrand_cpp::lognormal_distribution&lt; RealType &gt; Class Template Reference

lognormal\_distribution&lt; RealType &gt; Class Template Reference
==================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lognormal__distribution.html
